a.button
{
	cursor: pointer;
	width: 175px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	display: block;
	color: #fff;
	line-height: 25px;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #777777;
	/*font-family: 'Roboto', Arial, sans-serif;*/
	font-family: 'robotoregular', Arial, sans-serif;
	float: left;
	margin-right: 5px;
}
a.bigButton {

}
span.blue {
	font-size: 24px;
	color: #009fe3;
}
span.white {
	
}